testing::internal::ElemFromListImpl< T, I, I > Struct Template Reference

`#include <gtest.h>`

## Public Types

using | type = T

## Detailed Description

### template<typename T, size_t I>
struct testing::internal::ElemFromListImpl< T, I, I >

Definition at line 7679 of file gtest.h.

## Member Typedef Documentation

## type

template<typename T , size_t I>

using testing::internal::ElemFromListImpl< T, I, I >::type = T

Definition at line 7680 of file gtest.h.

The documentation for this struct was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h